﻿body.dialog form {
	margin-top: 0px;
}

.tmtModalFrame {
	margin-top: 5px;
}

.imd hr.separator {
	background-image: none;
	border: 1px solid #EBEBEB;
	height: 1px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.col,
.thumb {
	display: inline;
	zoom: 1;
}

.thumb {
	/* Even when overflow is hidden (as it is with .thumb), IE7 includes the overflowed,
	   hidden part in it's background-position calculations. Of course. Minimise the
	   siye of the problem by zeroing font size. */
	line-height: 0;
	font-size: 0;
}

.imd section.text ul {
	margin-top: 20px;
}

.imd section.teaser .bulletsRow .bulletTrigger {
	float: left;
}

.imd section.socialCounter .sendPage {
	height: 24px;
}

.imd table.bordered th,
.imd table.bordered td,
.imd section.tableEl table th,
.imd section.tableEl table td {
	border: 1px solid #E5EAF0 !important;
}

ul.MenuBarSubmenu > li > a {
	/* IE7 Hack.
	   
	   1. We do NOT want to give these links hasLayout, or they shrink-to-fit in IE7,
	      and we want them to expand to the width of their container.
	   2. Because they don't have hasLayout, their backgrounds render incorrectly,
	      so we have to mess with the box padding and margin to simulate how they
	      should render.
	*/
	padding-top: 7px !IE7;
	margin-top: -7px !IE7;
}


/* MenuBarQuickAccess ---------------------------------------------- */

ul.MenuBarQuickAccess > li {
	/* Help IE7 understand the stacking context. */
	z-index: 3;
}


/* MenuBarImd ------------------------------------------------------ */

ul.MenuBarImd > li {
	/* Help IE7 understand the stacking context. */
	z-index: 2;
}


/* MenuBarMicrosite ------------------------------------------------ */

ul.MenuBarMicrosite > li {
	/* Help IE7 understand the stacking context. */
	z-index: 2;
}

ul.MenuBarMicrosite > li > a {
	/* IE7 requires height, else it only draws part of the background. */
	height: 30px;
}

ul.MenuBarMicrosite .MenuBarSubmenu .MenuBarItemSubmenu {
	/* IE7 really messes relative vertical bg positioning, hard code it in px. */
	background-position: 100% 14px;
}

ul.MenuBarMicrosite .MenuBarSubmenu > li > a {
/* IE7 Hack.
	   
	   1. We do NOT want to give these links hasLayout, or they shrink-to-fit,
	      and we want them to expand to the width of their container.
	   2. Because they don't have hasLayout, their backgrounds render incorrectly,
	      so we have to mess with the box padding and margin to simulate how they
	      SHOULD render.
	*/
	padding-top: 5px !IE7;
	margin-top: -5px !IE7;
}

.MenuBar ul {
	list-style: none outside none !important;
}